Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 08:59:57 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect order number 9569090548

I am a tourist in uae and made this purchase of over 250 aed through this order. As per uae law, tourists can claim the 5% vat back

https://u.ae/en/information-and-services/finance-and-investment/taxation/tax-refund-for-tourists

I made the request on whatsapp support but haven't heard back. I went to the store who told me to talk to online team as only they can register this purchase on tax free planet. 

Can you update me and assist on this? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4353432